.formular {
    width: 50%;
    margin-left: 25%;
    margin-top: 5%;
    &__field {
        width: 100%;
        display: flex;
        justify-content: space-around;
        margin-top: 2%;
    }
    &__label {
        display: inline-block;
        width: 35%;
        &--note{
            margin-top: 6%;;
        }
    }
    &__customer {
        width : 80%;
        margin-left: 10%;
        display: flex;
        justify-content: space-around;
        &--legend {
            margin: auto;
        }
        &--radio {
            margin-top: 2%;
            margin-bottom: 2%;
        }
    }
    &__button {
        display: flex;
        justify-content: space-around;
    }
    &__target {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        &--cancel {
            background-color: red;
            color: white;
        }
    }
}